Bug 1301723 - Kworker wind up to 100% after hotplugging thunderbolt [NEEDINFO]
Kworker wind up to 100% after hotplugging thunderbolt
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 15:16 EST by Alex Contant
Modified: 2016-10-26 12:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:54:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (acontant)


Attachments (Terms of Use)

  None (edit)
Description Alex Contant 2016-01-25 15:16:07 EST
Description of problem:



Version-Release number of selected component (if applicable):
macbook pro 2013 with a fully updated fedora23 

Linux thor 4.3.3-300.fc23.x86_64 #1 SMP Tue Jan 5 23:31:01 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:


Steps to Reproduce:
1.boot fedora
2.open terminal with top running
3.plug thunderbolt to vga adapter , even if you unplug it the task remains 

Actual results:

  310 root      20   0       0      0      0 R 100.0  0.0   0:21.37 kworker/0:2
Comment 1 Alex Contant 2016-01-25 15:22:15 EST
/var/log/messages 

Jan 25 15:18:54 thor kernel: thunderbolt 0000:08:00.0: resetting error on 0:c.
Jan 25 15:18:54 thor kernel: thunderbolt 0000:08:00.0: 0:c: got unplug event for disconnected port, ignoring


Nothings shows up in the logs
Comment 2 Laura Abbott 2016-09-23 15:44:42 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:54:39 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.